body {
    font-family: Nunito,Sans-Serif !important;
}
.title-section {
    font-family: Nunito,Sans-Serif;
    font-style: normal;
    font-weight: bold;
    font-size: 30px;
    line-height: 40px;
    color: #000000;

}
.category-monev {
    a {
        &:hover {
            -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
                    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
            border-radius: 10px;
        }
    }
    .ui.card {
        height: 100%;
    }
}
.logo-top {
    font-weight: bold;
    font-size: 24px;
    line-height: 32px;
    font-family: Nunito,Sans-Serif;
    color: #000000;
}
.bg-menu {
    .menu-top {
        .right-menu {
            .item {
                .link {
                    font-size: 18px;
                    color: #000000 !important;
                    font-weight: bold;
                }
            }
        }
    }
}
.wrapper-header {
    padding-bottom: 3rem;
    .img-bg-header {
        margin-top: -3rem;
        margin-left: -3rem;
        z-index: -2;
    }
    #profil-pengadaan {
        position: relative;
        z-index: 2;
    }
    .filter-years {
         padding-top: 1.5rem !important;
        .chevron.down {
            position: absolute;
            right: 10px;
            top: 36%;
        }
        .default.text {
            color: #000 !important;
        }
    }
    .tab-profil-pengadaan {
        background: #FFFFFF;
        border: 2px solid #C4C4C4;
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
        border-radius: 10px;
        padding: 1rem;
        padding-left: 0px;
        padding-right: 0px;
        display: block !important;
        .item {
            border-top: 1px solid #fafafa;
            padding: .78571429rem 1.14285714rem!important;
            white-space: normal;
            word-wrap: normal;
            &:hover {
                background: rgba(0,0,0,.05);
                color: rgba(0,0,0,.95);
                z-index: 13;
            }
        }
        .item.active {
            background: rgba(19,162,180,.5);
            color: #13a2b4;
            font-weight: 700;
        }
    }
    .big-title {
        font-family: Nunito,Sans-Serif;
        font-style: normal;
        font-weight: bold;
        font-size: 26px;
        line-height: 32px;
        color: #ffffff;
        text-align: center;
    }
    .card-search {
        padding-top: 0.5rem;
        padding-bottom: 0.5rem;
        input.prompt {
            border-radius: 0px !important;
            border-left: unset;
            border-top: unset;
            border-right: unset;
            border-bottom: 1px solid #DEDEDE;
            padding-left: 4rem !important;
            height: 50px;
        }
        .search.large.icon {
            color: #C4C4C4;
        }
        .basic.label {
            color: $blue-monev;
            border-color: $blue-monev;
        }
        .label-search {
            font-style: normal;
            font-weight: bold;
            font-size: 14px;
            line-height: 16px;
            color: #1D1D1D;
            margin-bottom: 6px;
        }
        .ui.grid {
            .label {
                margin-bottom: 5px;
            }
        }
        .pad-1-rem {
            padding: 1rem !important;
        }
    }
    .search {
        .search-header {
            background: #FFFFFF;
            border: 2px solid #E0E0E0;
            -webkit-box-sizing: border-box;
                    box-sizing: border-box;
            border-radius: 10px;
            height: 72px;
        }

        //.search.icon {
        //    background: #13A2B4;
        //    border: 2px solid #E0E0E0;
        //    -webkit-box-sizing: border-box;
        //            box-sizing: border-box;
        //    border-radius: 10px !important;
        //    opacity: 1 !important;
        //    color: #FFFFFF;
        //    width: 73px !important;
        //}
    }
    .ui.card {
        border: 0.3px solid #BDBDBD;
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
        border-radius: 10px;
    }
    .dropdown-profil-pengadaan {
        padding-right: 10px !important;
        border: 1px solid #bdbdbd !important;
        .menu .selected.item {
            background: rgba(19, 162, 180, 0.5);
            color: #13A2B4;
            font-weight: bold;
        }
        .menu.tab-profil-pengadaan {
            border-left:1px solid #bdbdbd !important ;
            border-bottom:1px solid #bdbdbd !important ;
            border-right:1px solid #bdbdbd !important ;
        }
    }
    .title-pengadaan {
        font-family: Nunito,Sans-Serif;
        font-weight: bold;
        font-size: 30px;
        line-height: 30px;
    }
    .price-pengadaan {
        font-weight: bold;
        font-size: 36px;
        line-height: 42px;
        text-align: center;
        color: #252727;
    }
    .title-card-pengadaan {
        font-weight: bold;
        font-size: 24px;
        line-height: 28px;
        text-align: center;
        color: #535151;
    }
}
.footer {
    // height: 612px;
    padding-top: 6rem;
    padding-bottom: 3rem;
    background: #13a2b4;
    .desc-monev {
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        line-height: 21px;
        color: #FFFFFF;
        text-align: left;
    }
    .list {
        .item {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            padding-bottom: 10px;
        }
    }
    .title-footer {
        font-weight: bold;
        font-size: 24px;
        line-height: 28px;
        color: #FFFFFF;

    }
    .header {
        font-style: normal;
        font-weight: bold;
        font-size: 16px;
        line-height: 21px;
        color: #FFFFFF !important;
    }
    .description {
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        line-height: 21px;
        color: #FFFFFF !important;
    }
    .copyright {
        font-style: normal;
        font-weight: bold;
        font-size: 12px;
        line-height: 14px;
        color: #FFFFFF !important;
    }
    .social {
        .label {
            background: #FFFFFF !important;
        }
        .icon {
            margin: 0px !important;
            color: $blue-monev !important;
        }
    }
    .contact-list {
        .label {
            background:  #14626B !important;
            display: table;
            margin-right: 5px;
        }
        .icon {
            margin: 0px !important;
            color: #FFFFFF !important;
        }
    }
    .wrapper-tech {
        background: #FFFFFF;
        min-height: 133px;
        border-radius: 10px;
        .slick-dots {
            top: 73%;
        }
    }
}
.content-new {
    word-break: break-word;
    padding-top: 3rem;
    padding-bottom: 3rem;
    .img-content-landing {
        height: 590px;
        overflow: hidden;
        margin-left: 1rem;
        margin-right: -1rem;
        background-position: center center;
        background-size: cover;
        border-radius: 10px;
    }
    .img-content-small {
        height: 140px;
        margin-bottom: 10px;
        overflow: hidden;
        background-position: center center;
        background-size: cover;
        border-radius: 10px;
    }
    .contact-title {
        font-style: normal;
        font-weight: bold;
        font-size: 18px;
        line-height: 28px;
        color: #252727;
    }
    .desc-title {
        font-style: normal;
        font-weight: normal;
        font-size: 12px;
        line-height: 18px;
        color: #252727;
    }
    .more-content {
        font-weight: normal;
        font-size: 18px;
        line-height: 21px;
        color: #157A87;
    }
    .text-absolute {
        background: rgba(0, 0, 0, 0.5);
        border-radius: 10px;
        padding: 10px;
        position: absolute;
        margin: 0 auto;
        text-align: left;
        left: 1rem;
        right: 1rem;
        top: 65%;
        color: #fff;
        padding-left: 3%;
        padding-right: 6%;
    }
}

.dokumen-new {
    word-break: break-word;
    padding-top: 3rem;
    padding-bottom: 9rem;
    background: #EFF6F7;
    .download-wrapper {
        margin-bottom: -3rem;
        margin-right: -2rem;
        .download {
            font-weight: bold;
            font-size: 20px;
            margin-top: 10px;
            color: #FFFFFF;
            background: #13A2B4;
        }
    }
    .slick-slide {
        margin:10px;
    }
    .slick-arrow.slick-disabled {
        background: rgba(19, 162, 180, 0.2) !important;
    }
    .slick-list.draggable {
        height: 300px;
    }
    .btn-slider-right {
        right: 0px;
        position: absolute;
        bottom: -3rem;
        border-radius: 30px;
        padding-left: 10px !important;
        padding-right: 10px !important;
        padding-top: 5px !important;
        padding-bottom: 20px;
        width: 30px !important;
        color: #ffffff;
        height: 30px !important;
        background: $blue-monev;
    }
    .btn-slider-left {
        right: 3rem;
        position: absolute;
        bottom: -3rem;
        border-radius: 30px;
        padding-left: 10px !important;
        padding-right: 10px !important;
        padding-top: 5px !important;
        padding-bottom: 20px;
        width: 30px !important;
        color: #ffffff;
        height: 30px !important;
        background: $blue-monev;
    }
}
.modal-login {
    .title-login {
        font-family: Nunito,Sans-Serif;
        font-style: normal;
        font-weight: bold;
        font-size: 30px;
        line-height: 72px;
        color: #000000;
    }
    .input-login {
        max-width: 309px;
        width: 100%;
        background: #FFFFFF;
        border: 1px solid #BDBDBD;
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
        border-radius: unset;
        .icon {
            border-right: 2px solid #bdbdbd;
            border-radius: 0px 10px 10px 0px !important;
        }
    }
    .prompt.wrapper-input-login{
        height: 50px;
        padding-left: 65px !important;
    }
    .forgot-password {
        color: #BDBDBD;
        max-width: 309px;
        width: 100%;
        padding-top: 10px;
        text-align: right;
        .text-password {
            color: #BDBDBD;
            position: absolute;
            right: 0px;
        }
    }
    .btn-login-new {
        height: 40px;
        background: #13A2B4;
        -webkit-box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.25);
                box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.25)
    }
}

.modal-register {
    .title-login {
        font-family: Nunito,Sans-Serif;
        font-style: normal;
        font-weight: bold;
        font-size: 48px;
        line-height: 72px;
        color: #000000;
    }
    .input-login {
        max-width: 309px;
        width: 100%;
        background: #FFFFFF;
        border: 1px solid #BDBDBD;
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
        border-radius: unset;
        .icon {
            border-right: 2px solid #bdbdbd;
            border-radius: 0px 10px 10px 0px !important;
        }
    }
    .prompt.wrapper-input-login{
        height: 50px;
        padding-left: 65px !important;
    }
    .forgot-password {
        color: #BDBDBD;
        max-width: 309px;
        width: 100%;
        padding-top: 10px;
        text-align: right;
        .text-password {
            color: #BDBDBD;
            position: absolute;
            right: 0px;
        }
    }
    .btn-login-new {
        height: 40px;
        background: #13A2B4;
        -webkit-box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.25);
                box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.25)
    }
    .text-daftar {
        position: absolute;
        margin: 0 auto;
        text-align: center;
        top: 50%;
        color: #fff;
        padding-left: 3%;
        padding-right: 3%;
        left: 50%;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
    }
}

.content-article-new {
    padding-bottom: 6rem;
    .title-content {
        font-style: normal;
        font-weight: bold;
        font-size: 30px;
        line-height: 42px;
        text-align: left;
        color: #252727;
    }
    .content-desc {
        font-style: normal;
        font-weight: normal;
        font-size: 17px;
        line-height: 20px;
        color: #000000;
        text-align: justify;
        line-height: 1.5;
    }
    .uploaded {
        background:#e6e6e6;
        border: 1px solid #13A2B4;
    }
    .title-download {
        font-weight: bold;
        font-size: 18px;
        line-height: 20px;
        color: #000000;
    }
    .file-download {
        height: 30px;
        font-weight: bold;
        font-size: 13px;
        line-height: 14px;
        color: #000000;
    }
}

.daftar-profil {
    .wrapper-form {
        padding: 2rem !important;
        background: #FFFFFF;
        border: 1px solid #E0E0E0;
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
        border-radius: 10px;
    }
    .title-header {
        font-style: normal;
        font-weight: bold;
        font-size: 24px;
        line-height: 28px;
        color: #000000;
    }
    input {
        height: 50px;
        background: #FFFFFF;
        border: 1px solid #E0E0E0;
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
        border-radius: 10px;
    }
    .color-blue-monev {
        color: $blue-monev;
        font-weight: bold;
    }
    .btn-daftar-profil {
        background: #13A2B4;
        border-radius: 10px;
        color: #ffffff;
        width: 175px;
        height: 50px;
        font-size: 16px;
        font-weight: bold;
    }
}

#rekanan {
    .slick-dots li.slick-active button:before {
        color: #1A8694;
    }
    .slick-dots li button:before {
        font-size: 12px;
    }
}

.success-create {
    padding-top: 6rem;
    padding-bottom: 6rem;
    .title-succes {
        font-weight: bold;
        font-size: 18px;
        line-height: 21px;
        color: #000000;
    }
    .desc-succes {
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 21px;
        color: #000000;
    }
}


/* Mobile */
@media only screen and (max-width: 767px) {
    [class*="mobile hidden"],
    [class*="tablet only"]:not(.mobile),
    [class*="computer only"]:not(.mobile),
    [class*="large screen only"]:not(.mobile),
    [class*="widescreen only"]:not(.mobile),
    [class*="or lower hidden"] {
        display: none !important;
    }
    .content-new {
        .one {
            padding: 1rem;
        }
    }
    .wrapper-header {
        #profil-pengadaan {
            .eleven.wide {
                z-index: 3;
                position: relative;
            }
        }
        .big-title {
            font-size: 20px;
        }
        .filter-years {
            display: flex !important;
            width: 40%;
            padding-top: 1rem !important;
        }
    }
    .dokumen-new {
        .slick-list.draggable {
            height: 300px !important;
        }
    }
    .suggest-search {
        .left-mobile {
            text-align: left !important;
        }
    }
}

/* Tablet / iPad Portrait */
@media only screen and (min-width: 768px) and (max-width: 991px) {
    [class*="mobile only"]:not(.tablet),
    [class*="tablet hidden"],
    [class*="computer only"]:not(.tablet),
    [class*="large screen only"]:not(.tablet),
    [class*="widescreen only"]:not(.tablet),
    [class*="or lower hidden"]:not(.mobile) {
        display: none !important;
    }
    .advokasi {
        .item {
            line-height: 13px !important;
            padding: 0px !important;
        }
    }
    .wrapper-header {
        .filter-years {
            display: flex !important;
            width: 40%;
            padding-top: 1rem !important;
        }
        .detail-pengadaan {
            margin-bottom: 0.5rem;
        }
    }
    .profil-pengadaan {
        .type-1 {
            .ui.card {
                height: 258px;
            }
        }
        .type-2 {
            .ui.card {
                height: 348px;
            }
        }
    }
}

.input-kl {
    background: #FFFFFF !important;
    border: 1px solid #BDBDBD !important;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    border-radius: 5px !important;
}
.mini.logo {
    margin-bottom: 5px;
    margin-right: 10px;
}

.aplikasi {
    padding-top: 3rem;
    padding-bottom: 9rem;
    background: #EFF6F7;
    a {
        color: unset;
    }
    .column {
        .ui.card {
            height: 100% !important;
        }
    }
    .ui.card {
        &:hover {
            -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25) !important;
            box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25) !important;
        }
        border-radius: 10px;
    }
}
.profil-pengadaan {
    padding-top: 3rem;
    padding-bottom: 9rem;
    background: #eff6f7;
    a {
        &:hover {
            -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25) !important;
                    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25) !important;
        }
    }
     .type-1 {
      .card {
          border-radius: 10px;
           height: 162px;
           .grid {
               height: 162px;
               margin: 0px !important;
           }
       }
    }
    .type-2 {
        .card {
            border-radius: 10px;
            height: 250px;
            .grid {
                height: 250px;
                margin: 0px !important;
            }
        }
        .custom-card {
            height: 162px;
        }
    }
    .title-pengadaan {
        font-weight: bold;
        font-size: 14px;
        line-height: 16px;
        color: #5B5E5F;
    }
    .list {
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 16px;
        color: #5B5E5F;
    }
}
#laporan {
    .reveal {
        .hidden.content {
            width: auto !important;
            left: 1rem !important;
            right: 1rem;
        }
    }
}
.minus-mar {
    margin-top: -25px !important;
}
.laporan {
    .hover {
        -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25) !important;
        box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25) !important;
        border-radius: 10px;
    }
    .ui.card {
        min-height: 292px;
        .title-laporan {
            margin-top: 10px;
            font-style: normal;
            font-weight: bold;
            font-size: 16px;
            line-height: 16px;
            color: #FFFFFF;
            padding-bottom: 1rem;
            padding-top: 1rem;
            height: 80px;
        }
        .money-laporan {
            font-style: normal;
            font-weight: bold;
            font-size: 14px;
            height: 40px;
            line-height: 21px;
            color: #ffffff;
            word-break: break-word;
        }
        .icon.chevron {
            padding-top: 1rem;
            padding-bottom: 1rem;
        }
        .wrapper-detail {
            ul {
                padding-left: 1rem;
                text-align: left;
            }
        }
        .show-el {
            display: unset !important;
        }
        .rotate {
            transform: rotate(180deg);
            padding-top: 0px !important;
        }
    }
}
.bg-image-modal {
    overflow: hidden;
    background-position: center center;
    background-size: cover;
    min-height: 500px;
}

.menu-user .menu .item .link {
    font-size: 14px !important;
}
.menu-user {
    .menu {
        .item {
            width: 100%;
            .link {
                &:hover {
                    background: none !important;
                }
            }
        }
    }
}


#scrollBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    border: none;
    outline: none;
    background-color: $blue-monev;
    color: white;
    cursor: pointer;
}

#scrollBtn:hover {
    background-color: #555;
}

.top-header {
    display: table;
    padding-bottom: 0px !important;
    width: 100%;
    background: #13A2B4;
    height: 579px;
    background-repeat: no-repeat;
    .child-top-header {
        padding-left: 1rem;
        padding-right: 1rem;
        display: table-cell;
        vertical-align: middle;
    }
}
.wrapper-reveal {
    .ui.card {
        ul {
            padding-left: 1.5rem;
        }
    }
}
.suggest-search {
    label {
        font-style: normal;
        font-weight: normal;
        font-size: 13px;
        line-height: 14px;
        color: #000000;
    }
    .label {
        background: #13A2B4;
        border: 1px solid #E0E0E0;
        box-sizing: border-box;
        border-radius: 10px;
        height: 30px;
        margin-bottom: 3px;
        color: #fff;
        font-size: 13px;
    }
}

.label-trend-pengadaan {
    ul {
        padding-left: 0px;
    }
}
